{
    "texts": {
        "rss_title": "feed RSS ",
        "rss_content": "<p>In questa pagina puoi trovare un elenco di tutti i feed RSS offerti da questa pagina.<\/p><ul><li><a>Feed generale per tutti gli oggetti<\/a><\/li><\/ul>\r\n",
        "api_title": "API e opzioni di esportazione",
        "api_content": "<h3>API JSON<\/h3><article><p>museo-digitale offre API JSON per la maggior parte delle pagine centrali.<\/p><\/article><h3>Ulteriori opzioni di esportazione<\/h3><article>< ul><\/ul><\/articolo>\r\n\r\n\r\n",
        "sessionSettings_title": "Impostazioni basate sul browser",
        "sessionSettings_content": "<p>Per alcune funzioni, museo-digitale utilizza le impostazioni basate sul browser (per i tecnici inclini: utilizzando <a href=\"https:\/\/developer.mozilla.org\/en-US\/docs\/Web\/API\/Web_Storage_API\" >API Archiviazione Web<\/a>). In questa pagina puoi abilitare o disabilitare le opzioni disponibili.<\/p><table><thead><tr><th>Opzione<\/th><th>Valore<\/th><\/tr><\/thead> <tbody><tr><td>Usa design alternativo<\/td><td><input type=\"range\" id=\"alternativeDesignSetting\" min=\"0\" max=\"1\" value=\"0\" \/><\/ td><\/tr><\/tbody><\/table>",
        "404_title": "404",
        "404_content": "trovato nulla",
        "join_title": "partecipare",
        "join_content": "partecipare: testo",
        "403_title": "403: Proibito",
        "403_content": "Quest'area non \u00e8 disponibile."
    }
}